<?
include('config.php');
$checkpemail = mysql_query("SELECT id FROM tb_users");
$pemail_exist = mysql_num_rows($checkpemail);





$sqryvar="Select sum(amount) from tb_history";
$iqryvar=mysql_query($sqryvar);
$tot1=mysql_result($iqryvar,0,0);
$totals=$tot1;
if ($totals==''){
        $totalpaid='0.00';
} else{
        $totalpaid=$tot1;
}


$sqryvar="Select sum(visits) from tb_users";
$iqryvar=mysql_query($sqryvar);
$tot1=mysql_result($iqryvar,0,0);
$clickserved=$tot1;
mysql_close($con);
?>


<table width="100%">
<tr>
<td><font size=<?echo$textSize; ?>>Ваш ip:</font></td>
<td><?
 $userIpadress=$_SERVER['REMOTE_ADDR'];
echo $userIpadress;
 ?></td>
</tr>
<tr>
<td><font size=<?echo$textSize; ?>>Цена премиума:</font></td>
<td><? include('config.php');$sql = "SELECT * FROM tb_config WHERE item='upgrade' and howmany='1'";$result = mysql_query($sql);$row = mysql_fetch_array($result);$CenaPremium=$row["price"];mysql_close($con);echo  $CenaPremium; echo $valuta;?></td>
</tr>
<tr>
<td><font size=<?echo$textSize; ?>>Без рефов:</font></td>
<td>
<?
include('admin/config.php');
$checkpemail = mysql_query("SELECT * FROM tb_users WHERE referer=''");
$pemail_exist = mysql_num_rows($checkpemail);
echo $pemail_exist;
?></td>
</tr>
<tr>
<td><font size=<?echo$textSize; ?>>Online:</font></td>
<td><?php include("onlinesql.php"); ?></td>
</tr>
<td><font size=<?echo$textSize; ?>><!--LiveInternet counter--><script type="text/javascript"><!--
document.write("<a href='http://www.liveinternet.ru/click' "+
"target=_blank><img src='http://counter.yadro.ru/hit?t19.1;r"+
escape(document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";"+Math.random()+
"' alt='' title='LiveInternet: показано число просмотров за 24"+
" часа, посетителей за 24 часа и за сегодня' "+
"border=0 width=88 height=31><\/a>")//--></script><!--/LiveInternet--></font></td>

</tr>
</table>



